// 客户管理接口定义
import { axios } from '@/utils/request'
// 分销商列表
export function BusinessList(parameter) {
    return axios({
      url: '/business/account/list',
      method: 'post',
      data: parameter
    })
  }
  // 所有分销商列表
  export function BusinessAllList(parameter) {
    return axios({
      url: '/business/account/alllist',
      method: 'post',
      data: parameter
    })
  }
  // 分销商提交
export function BusinessSubmit(parameter) {
    return axios({
      url: '/business/account/submit',
      method: 'post',
      data: parameter
    })
  }
